@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	background:url("../images/bg_all.png") top center repeat-y, url("../images/bg.jpg") top center repeat;
	scroll-behavior: smooth;
}

@media screen and ( max-width: 991px ){
	html{ background-size: 160%;}		
}




/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
 	@media screen and ( max-width: 991px ){
		.WRAPPER{ min-width:100%;}
		
	}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto; /*height:  ; parallax*/}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	.for_m img {  width: 100%; }
}


/* ----------------------CUSTOMERIZATION---------------------- */

.font{font-family: 'Noto Serif TC', serif;}



/*--主視覺動畫--*/

/*--PARALLAX--*/
/*--------------------------------------------
.topbox img{position:relative;}
 img.kv{position: absolute;}
.Title{ top: 0px; left: 0px;}
--------------------------------------------*/

.Title{ position: absolute; top: 0px; left: 0px;}


/*--COMMON--*/

.titleC{ margin: 20px auto 30px; background: url("../images/bg_title.png") center no-repeat; padding-top: 40px; padding-bottom: 40px; }
.titleC h2{ font-family: 'Noto Serif TC', serif; color: #fabf2a; font-size: 60px; line-height: 1;}
.titleC big{ color: #fabf2a;}
/*.bg_3 .titleC{ padding-top: 25px; padding-bottom: 40px;}*/
.bg_4 .titleC{ margin: 20px auto 30px; background: url("../images/bg_title2.png") center no-repeat; padding-top: 35px; padding-bottom: 30px; }
.bg_1 .titleC, .bg_2 .titleC, .bg_3 .titleC{ margin: 20px auto 30px; background: url("../images/bg_title2.png") center no-repeat; padding-top: 35px; padding-bottom: 35px; }
.bg_1 .titleC h2, .bg_2 .titleC h2, .bg_3 .titleC h2{ line-height: 1.2;}

.titleD{ display: flex; justify-content: center; margin: 40px auto 20px;}
.titleD p{ font-size: 40px; color: #fff; background: none; border-radius: 100px; padding: 20px 100px;}

.banner{ margin: 0 auto; padding: 0;}


@media screen and ( max-width: 991px ){
	.titleC { background: url("../images/sub_m1.png") top center no-repeat; background-size: 100%; padding: 7vw 0 6vw ; margin: 2vw auto;}
	.titleC h2{ font-size: 2.4rem;}
	/*.bg_3 .titleC{ padding: 5vw 0 6vw ;}*/
	.bg_1 .titleC, .bg_2 .titleC, .bg_3 .titleC{ background: url("../images/sub_m2.png") top center no-repeat; background-size: 100%; padding: 3vw 0 3vw ; margin: 2vw auto;}
	.bg_4 .titleC { background: url("../images/sub_m2.png") top center no-repeat; background-size: 100%; padding: 5vw 0 3vw ; margin: 2vw auto;}
	
	.titleD{ margin: 2vw auto 0;}
	.titleD p{ font-size: 2rem; margin-bottom: 2vw; border-radius: 100px; padding: 3vw 10vw;}
}


/*--精明購物指南x4
.bg_0{}
.bg_0 ul{
	width: 1200px;
	margin: 40px auto ;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}


@media screen and ( max-width: 991px ){
	.bg_0{ margin-top: 3vw; }
	.bg_0 ul{ width: 100%; margin: 0vw auto;}
	.bg_0 ul li{ margin-bottom: 3vw;}
	.bg_0 ul li img{ width: 46vw; margin-left: 2vw;}
}
--*/

/*--同場獻映--*/
.bg_0{}
.bg_0 ul.ul_pc{
	width: 1100px;
	margin: 0px auto ;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.bg_0 ul.ul_pc li{ margin-bottom: 20px;}
.bg_0 ul.ul_m{ display: none;}

@media screen and ( max-width: 991px ){
	.bg_0{ }
	.bg_0 ul.ul_pc{ display: none;}
	.bg_0 ul.ul_m{ display: block; width: 94vw; margin: 0 auto;}
	.bg_0 ul.ul_m li{ margin-bottom: 3vw;}
	.bg_0 ul.ul_m li img{ width: 100%;}
}



/*--Cheers! 驚喜必收--*/
.bg_1{}
.bg_1 .swiper{width:100%; padding-top: 0px; }
.bg_1-sw{ display: flex; justify-content: center; flex-wrap: wrap;width: 1200px;margin: 0 auto;position: relative;}
.bg_1-sw .half02 { width: 340px; height:480px; margin: 10px 10px; border-radius: 20px; position: relative; background: url("../images/bg_yellow.jpg");}

.half02 ul{padding:30px 30px 30px 30px;}
.half02 ul li a:hover, .half02 ul li:hover{transform: scale(1);}
.half02 ul li:nth-child(1) img{width: 320px; height: 320px; object-fit: cover ;margin: 40px auto 0;}
.half02 ul li:nth-child(2){background: url("../images/bg_indigo.jpg"); width: 80px;height: 80px; border-radius: 50%; display: flex;align-items: center;justify-content: center;position: absolute; top: 12px;left:6px;}
.half02 ul li:nth-child(2) p{font-size: 20px;color: #f7b742;margin-top: 0;}
.half02 ul li:nth-child(2) big{font-size: 40px;color: #f7b742; font-family: 'Noto Serif TC', serif; font-weight: 600;}
.half02 ul li:nth-child(3){position: absolute; top: 20px;left: 92px;font-size: 40px; }
.half02 ul li:nth-child(3) span{font-size: 28px;color: #06324a; font-family: 'Noto Serif TC', serif; font-weight: 700; }
.half02 ul li:nth-child(4){position:relative; bottom: 15px;left:0px;text-align: left;}
.half02 ul li:nth-child(4) span{background: url("../images/bg_indigo.jpg");color: #fff;padding:3px 5px;font-size: 16px;text-align: left; line-height: 1.6; font-family: 'Noto Serif TC', serif; font-weight: 600;}
.half02 ul li:nth-child(5){position:relative; bottom: 5px;left:0px; width: 90%;}
.half02 ul li:nth-child(5) span{background: url("../images/bg_red.jpg");color: #fabf2a;padding: 5px 10px;font-size: 18px;text-align: left;}
.half02 ul li:nth-child(6){background:#4b5610; width: 80px;height: 80px; border-radius: 50%;  top: 380px;right: 10px;display: flex;align-items: center;justify-content: center;position:absolute;}
.half02 ul li:nth-child(6) p{color: #f7b742;border-radius: 50%; font-size: 26px;margin-top: 0;}
.half02 ul li .price p{ font-size: 1.2rem; color: #fabf2a; font-weight: bold; line-height: 0.6; padding-bottom: 15px; padding: 5px; font-family: 'Noto Serif TC', serif; font-weight: 600;}

@media screen and ( max-width: 991px ){
	.bg_1 .swiper{ padding-bottom: 0vw;}
	.bg_1-sw{ display: flex;flex-wrap: wrap;width: 98vw;margin: 0 auto;}
    .bg_1-sw .half02{ width:94vw; height:auto; margin: 2vw auto;}
	
	.half02 ul{padding:5vw 2vw 0;}

	.half02 ul li:nth-child(1) img{width:80vw; height: 80vw; object-fit: contain;margin: 2vw auto 0;}
	.half02 ul li:nth-child(2){width: 20vw;height:20vw; border-radius: 50%; display: flex;align-items: center;justify-content: center;position:absolute;top: 2vw; left: 2vw;}
	.half02 ul li:nth-child(2) p{font-size:1.2rem;}
	.half02 ul li:nth-child(2) big{font-size: 3rem;}
	.half02 ul li:nth-child(3){position:relative; top: 0;left:0;font-size:2rem;text-align: center;margin-top: 10px;}
	.half02 ul li:nth-child(3) span{font-size: 2rem;}
	.half02 ul li:nth-child(4){position:relative; bottom:0;left: 0;top: 0; text-align:center;margin: 20px auto;}
	.half02 ul li:nth-child(4) span{padding: 5px 10px;font-size:1.4rem;}
	.half02 ul li:nth-child(5){position:relative; bottom:0;left: 0;text-align:center;margin: 0 auto; width: 100%;}
	.half02 ul li:nth-child(5) span{;padding: 5px 10px;font-size: 1rem;text-align:center}
	.half02 ul li:nth-child(6) p,.half02 ul li:nth-child(6){display: none;}
	.half02 ul li .price p{ font-size: 1.6rem;}
	.half02 .scene { background-position: center; background-size: cover; width:95vw; height: auto;margin-bottom:20px; }
}


/*--綻放！人氣好購--*/
.bg_2{}
.bg_2 .bg_1200{ width: 1200px; margin: 0 auto; background: url("../images/bg_line.jpg"); border-radius: 80px; padding: 20px 0 10px;}
.bg_2 .alternate ul:nth-child(odd) li:first-child {background: url("../images/bg_red.jpg");}
.bg_2 .alternate ul:nth-child(even) li:last-child {background: url("../images/bg_green.jpg");}
.bg_2 .hightlight h4{ background: url("../images/bg_indigo.jpg");}

@media screen and ( max-width: 991px ){
	.bg_2 .bg_1200{ width: 98vw; margin: 0 auto; border-radius: 20px; padding: 2vw 0 ;}
}


/*--閱讀盛會--*/
.bg_3{}
.bg_3 .bg_1200{ width: 1200px; margin: 0 auto; background: url("../images/bg_line.jpg"); border-radius: 80px; padding: 20px 0 10px;}
.bg_3 .toptitle h4{ background: url("../images/bg_red.jpg");}
.bg_3 .toptitle img{ object-fit: contain;}

@media screen and ( max-width: 991px ){
	.bg_3 .bg_1200{ width: 98vw; margin: 0 auto; border-radius: 20px; padding: 2vw 0 ;}
}


/*--歡慶誠品信義18歲好物聚惠18%off--*/
.bg_4{}
.bg_4 .bg_1200{ width: 1200px; margin: 0 auto 40px; background: url("../images/bg_line.jpg"); border-radius: 80px; padding: 20px 0 10px;}
.bg_4 .toptitle h4{ background: url("../images/bg_red.jpg");}
.bg_4 .toptitle img{ object-fit: contain;}

@media screen and ( max-width: 991px ){
	.bg_4 .bg_1200{ width: 98vw; margin: 0 auto 2vw; border-radius: 20px; padding: 2vw 0 ;}
}




















 /*--goto top--*/          #gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}          #gotop::after {font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff;  opacity:0.5;background: url(../images/top.png) center no-repeat; background-size:50%;background-position:50% 20%;}          #gotop:hover {cursor: pointer;background-color: #666;}          #gotop:active {background-color: #ccc;}          #gotop.show {opacity: 0.4;visibility: visible;}          @media screen and ( max-width: 991px ){          #gotop {bottom: 70px;right: 0;margin: 2vw;}          }          /* share url */          #share{display: inline-block;background-color: #000;opacity:0.4;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 50px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;z-index: 1000;margin: 30px;}#share::after{font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff; opacity:0.5;background: url(../images/share.png) center no-repeat; background-size:20px;background-position:50% 30%;}#share:hover{cursor: pointer;background-color: #666;}#share:active{background-color: #666;}@media screen and ( max-width: 991px ){#share{bottom:115px;right: 0;margin: 2vw;}}                    @media screen and ( max-width: 991px ){          html{padding-bottom: 80px;}          } 